@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	background:url(images/bg_img.jpg);
	width:auto;
	height:auto;
	font-style:normal;
	font-size:12px;
}
.R_page
{
width:1090px;
margin:20px auto auto auto;
}
.top_img
{
background:url(images/top_img.jpg) no-repeat;
width:1088px;
height:22px;
}
.canter_img
{
background:url(images/main_bg_img.jpg) repeat-y;
min-height:500px;
}
.buttom_img
{
background:url(images/buttom_img.jpg) no-repeat;
width:1088px;
height:18px;
}
.header
{
background:url(images/header_bg_img.jpg) repeat-x;
width:1060px;
margin:auto;
height:127px;
}
.logo
{
float:left;
margin:0px 0 0 0;
}
.header_right_section
{
float:right;
width:560px;
}
.clear
{
clear:both;
}
.head
{
width:951px;
margin:auto;
}
.phone
{
float:left;
margin:10px 20px 0 116px;

}
.email
{
float:left;
margin:10px 0 0 0;
}
.phone_icon
{
float:left;
}
.phone_text
{
float:left;
}
.phone_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333;
font-weight:bold;
margin-top: 5px; margin-left: 10px;
}
.slider_bg
{
background:url(images/slider_bg.jpg) no-repeat;
width:944px;
height:408px;
margin:30px auto auto auto;
}
.slider_bg div 
{
margin:auto;
width:898px;
}
.slider_bg div img
{
margin:20px auto auto auto;
width:898px;
}
.main_content
{
width:944px;
margin:auto;
}
.welcome
{
background:url(images/welcome_img.jpg) repeat-y;
width:auto;
height:auto;
background-position:left;
padding-left:25px;
}

.welcome div h1
{
font-family:Arial, Helvetica, sans-serif;
font-size:23px;
color:#0198ff;
margin-bottom:0px;
font-weight:normal;
text-transform:uppercase;
}
.welcome div p
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#646464;
line-height:20px;
}

.welcomea div h1
{
font-family:Arial, Helvetica, sans-serif;
font-size:23px;
color:#0198ff;
margin-bottom:0px;
font-weight:normal;
text-transform:uppercase;
}
.welcomea div p
{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#646464;
line-height:20px;
}
.txtlink  { text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; }

.border
{
border-bottom:#dbdbdb solid 1px;
margin:25px 0 25px 0px;
}
.about_company
{
float:left;
width:455px;
height:auto;
}
.about_company .welcome div h1 span
{
color:#333;
}
.about_company div p
{
color:#646464;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
.about_company div
{
color:#646464;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
line-height:22px;
}
.about_company div img
{
margin:0 15px 0 0;
}
.about_company div a
{
margin:10px 0 0 151px;
}
.about_company div a img
{
margin:10px 0 0 0px;
}

.curent_s
{
float:right;
width:463px;
height:auto;
}
.curent_s .welcome div h1 span
{
color:#333;
}
.curent_s div
{
color:#646464;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
line-height:22px;
}
.servicimg
{
float:left;
width:213px;
}
.servicimg div p
{
margin:5px 0 0 0;
line-height:20px;
font-size:12px;
text-align:justify;
}
.servicimg2
{
float:left;
width:313px;
}
.servicimg2 div p
{
margin:5px 0 0 0;
line-height:20px;
font-size:12px;
text-align:justify;
}
.icon
{
float:left;
}
.text
{
float:left;
}
.text div
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#0198ff;
margin-bottom:0px;
font-style:normal;
font-weight:normal;
text-transform:uppercase;
margin-top: 6px; margin-left: 10px;
}

.servicimg1
{
float:right;
width:213px;
}
.servicimg1 div p
{
margin:5px 0 0 0;
line-height:20px;
font-size:12px;
text-align:justify;
}
.footer
{
background:#f9f9f9;
min-height:157px;
border-bottom:#dcdcdc solid 1px;
border-top:#dcdcdc solid 1px;
width:100%;
margin:20px 0 0 0;
}
.footer_link
{
float:left;
margin:0 0 0 20px;
}
.footer_link h1
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#333;
font-weight:500;
}
.icon_a
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#0098ff;
margin:0px;
}
.icon_a img
{
margin-right:8px;
}
.icon_a_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
width:200px;
color:#666666;
margin:3px 0 0 20px;
}
.follow_us a
{
margin:10px 0 0 10px;
}
.footer_link ul
{
margin:0px;
padding:0px;
width:223px;
}
.footer_link ul li
{
list-style:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
border-bottom:#999999 dashed 1px;
padding:5px 0 5px 0;
}
.footer_link ul li span
{
position:relative;
top: 3px; right: 0px; margin-right: 10px;
}
.bg_color
{
background: #404040; /* Old browsers */
background: -moz-linear-gradient(top, #404040 0%, #121212 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#404040), color-stop(100%,#121212)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #404040 0%,#121212 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #404040 0%,#121212 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #404040 0%,#121212 100%); /* IE10+ */
background: linear-gradient(to bottom, #404040 0%,#121212 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#121212',GradientType=0 ); /* IE6-9 */
height:40px;
width:auto;
margin-top:5px;
}
.footer_nav
{
float:left;
}
.footer_nav div
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-style:normal;
margin:10px 0 0 30px;
}
.footer_right_a
{
float:right;
}
.footer_right_a div
{
margin:10px 30px 0 0;
} 
.footer_right_a div ul 
{
margin:0px;
padding:0px;
}
.footer_right_a div ul li
{
display:inline;
margin:0 10px 0 0px;
}
.footer_right_a div ul li a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-style:normal;
text-decoration:none;
}
.footer_right_a div ul li a:hover
{
color:#38b1f3;
}

.image_carousel {
    padding: 15px 0 5px 10px;
	}
.image_carousel img {
	    padding: 0px;
		margin-right:10px;
	    display: block;
	    float: left;
	}
	.clearfix {
	    float: none;
	    clear: both;
	}
	






.active1{
	background:#f77600;
	border-radius:3px;
	box-shadow:0 0 12px 0 #c1c1c1;
	}
.active2{
	color:#fff !important;
	}
.project{
	margin-top:15px;
	position:relative;
	}
.project h1{
	background:url(../images/border.jpg) bottom  repeat-x;
	color:#000;
	font:20px Arial, Helvetica, sans-serif;
	padding-bottom:15px;
	}
.projectthumb{
	text-align:center;
	padding:6px;
	}
.projectgallery {
	margin-top:20px;
	}
.projectgallery li{
	list-style:none;
	width:230px !important;
	height:190px !important;
	float:left;
	padding:0 0px 0 0px;
	}
.projectgallery h2{
	font:italic 15px Arial, Helvetica, sans-serif;
	color:#ff9900;
	line-height:26px;
	}
.projectgallery p{
	font:12px Arial, Helvetica, sans-serif;
	color:#666;
	line-height:18px;
	padding-bottom:10px;
}
.projectgallery a{
	margin-top:10px;
	text-decoration:none;
	color:#fff;
	font:13px Arial, Helvetica, sans-serif;
	padding:3px 10px 3px 10px;
	}
.projectgallery a:hover{
	text-decoration:underline;
	}
.jC-prev{cursor:pointer; 
    left: 50px;
    margin-top: 0;
    position: relative;
    top: 50px;}
.jC-next{cursor:pointer;
    left: -879px;
    margin-top: 0;
    position: relative;
    top: 50px;}
.arrow{
	position:absolute;
	right:0px;
	top:15px;
	}
.welcome {
margin-top:10px;	
}
.welcome {
	list-style:none;
	height: auto;
	width: auto;
	}
.welcome h2{
	font:20px Arial, Helvetica, sans-serif;
	color:#000;
	padding-bottom:10px;
	background:url(../images/border.jpg) bottom  repeat-x;
	color:#000;
	font:20px Arial, Helvetica, sans-serif;
	padding-bottom:15px;
	margin-top:35px;
}
.welcome p{
	font:12px Arial, Helvetica, sans-serif;
	color:#666;
	line-height:18px;
	text-align:justify;
	}

.welcome a{
	margin-top:3px;
	text-decoration:none;
	/*color:#fff;*/
	color:#000000;
	font:13px Arial, Helvetica, sans-serif;
	padding:0px;
	margin-bottom:15px;
	float:left;
	}
.welcome a:hover{
	text-decoration:underline;
	}
.arrow1{
	position:absolute;
	right:0px;
	top:0px;
	}
.jC-prev1{cursor:pointer;}
.jC-next1{cursor:pointer; position:relative;}


.productlist li{
	list-style:none;
	margin:3px 20px 3px 10px;
	padding:8px 0 8px 0;
	}
.productlist li a{
	text-decoration:none;
	font:14px Arial, Helvetica, sans-serif;
	color:#666;
	margin-left:40px;
	}





ul#menulist, ul#menulist ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
}

ul#menulist a {
  display: block;
  text-decoration: none;	
}

ul#menulist li {
  margin-top: 1px;
}

ul#menulist li a {
  background: #333;
  color: #fff;	
  padding: 0.5em;
}

ul#menulist li a:hover {
  background: #000;
}

ul#menulist li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}

ul#menulist li ul li a:hover,ul#menulist li ul .current a {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
}

.slider_bg_inner
{
	width:944px;
	height:auto;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
